=== debian/changelog ===
ros-indigo-cob-control-mode-adapter (0.6.17-0trusty) trusty; urgency=high

  * update maintainer
  * Contributors: fmessmer

 -- Felix Messmer <felixmessmer@gmail.com>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.16-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #159 <https://github.com/ipa320/cob_control/issues/159> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.15-0trusty) trusty; urgency=high

  * Merge pull request #122 <https://github.com/ipa320/cob_control/issues/122> from ipa-fxm/indigo_roslint
    roslint some packages
  * update date
  * starting to roslint some packages
  * manually fix changelog
  * added params for mode switching controllers
  * Contributors: Felix Messmer, Mathias Lüdtke, Nadia Hammoudeh García, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.14-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.13-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.12-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.11-0trusty) trusty; urgency=high

  * remove support for interpol_position controller
  * fix mode adapter shutdown
  * fix typo
  * add joint_group_interpol_position_controller to control_mode_adapter
  * Contributors: Marco Bezzon, ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.10-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.9-0trusty) trusty; urgency=high

  * more dependency fixes according to review comments
  * explicit dependency to boost
  * more fixes for migration afer merge
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * review dependencies
  * code styling cob_control_mode_adapter
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.8-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.7-0trusty) trusty; urgency=high

  * beautify CMakeLists
  * reduce output
  * check which controllers are available
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.6-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.5-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Dec 2014 23:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.4-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.3-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Mon, 15 Dec 2014 23:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.2-0trusty) trusty; urgency=high

  * Merge branch 'indigo_dev' into indigo_release_candidate
  * fix cppcheck errors
  * set default timeout for switching back to JTC to 0.3sec
  * uncommment non default controllers
  * moved and fixed switch log message
  * switched to enum instead of string
  * mutex/locks for thread safety
  * moved switch logic to update loop
  * init timestamps to zero instead of current time, prevent timing problems at start-up
  * Merge pull request #9 <https://github.com/ipa320/cob_control/issues/9> from thiagodefreitas/indigo_new_structure
    More detailed LOG information for the controllers switch
  * More detailed LOG information for the controllers switch
  * remove timeout and report with ROS_WARN
  * Merge pull request #4 <https://github.com/ipa320/cob_control/issues/4> from ipa-fxm/indigo_new_structure
    update dependencies
  * update dependencies
  * Merge pull request #3 <https://github.com/ipa320/cob_control/issues/3> from ipa-fxm/indigo_new_structure
    Indigo new structure
  * extend timeout
  * adapt namespaces for cartesian_controller to new structure
  * adapt control_mode_adapter to new structure
  * merge_cm
  * temporary commit
  * publish to JointGroup controllers
  * null-space syncMM
  * cleanup, restructure and fix
  * Contributors: Florian Weisshardt, Mathias Lüdtke, ipa-fmw, ipa-fxm, ipa-fxm-cm, thiagodefreitas

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.1-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 21 Sep 2014 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.6.0-0trusty) trusty; urgency=high

  * resolve namespace problem with velocity controller topics hardware vs. simulation
  * resolve namespace problem of controller_manager hardware vs. simulation
  * new package cob_control_mode_adapter
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-control-mode-adapter (0.5.4-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 26 Aug 2014 08:26:00 -0000

ros-indigo-cob-control-mode-adapter (0.1.0-0trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 26 Aug 2014 08:23:00 -0000
