=== debian/control ===
Source: ros-indigo-cob-control-mode-adapter
Section: misc
Priority: extra
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, ros-indigo-catkin, ros-indigo-controller-manager-msgs, ros-indigo-roscpp, ros-indigo-roslint, ros-indigo-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-cob-control-mode-adapter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, ros-indigo-controller-manager-msgs, ros-indigo-roscpp, ros-indigo-roslint, ros-indigo-std-msgs
Description: The cob_control_mode_adapter package
